if (document.getElementById) {

var tree = new WebFXTree('FRETTAGE','visu1000000000.html');

tree.setBehavior('classic');
var a1 = new WebFXTreeItem('TP','visu1.html');
tree.add(a1);
var a8 = new WebFXTreeItem('Problématique technique','visu8.html');
a1.add(a8);
var a16 = new WebFXTreeItem('Sommaire des activités','visu16.html');
a1.add(a16);
var a17 = new WebFXTreeItem('Travail attendu','visu17.html');
a1.add(a17);
var a37 = new WebFXTreeItem('Activité n°1','visu37.html');
a17.add(a37);
var a50 = new WebFXTreeItem('Cahier des charges','visu50.html');
a37.add(a50);
var a5 = new WebFXTreeItem('Activité n°2','visu5.html');
a17.add(a5);
var a6 = new WebFXTreeItem('Activité n°3','visu6.html');
a17.add(a6);
var a38 = new WebFXTreeItem('Activité n°4','visu38.html');
a17.add(a38);
var a39 = new WebFXTreeItem('Activité n°5','visu39.html');
a17.add(a39);
var a40 = new WebFXTreeItem('Activité n°6','visu40.html');
a17.add(a40);
var a61 = new WebFXTreeItem('Activité n°7','visu61.html');
a17.add(a61);
var a67 = new WebFXTreeItem('Activité n°8','visu67.html');
a17.add(a67);
var a68 = new WebFXTreeItem('Activité n°9','visu68.html');
a17.add(a68);
var a74 = new WebFXTreeItem('Conclusion','visu74.html');
a17.add(a74);
var a10 = new WebFXTreeItem('Ressources','visu10.html');
tree.add(a10);
var a11 = new WebFXTreeItem('Documents et matériels fournies','visu11.html');
a10.add(a11);
var a13 = new WebFXTreeItem('Base de données spécifiques','visu13.html');
a10.add(a13);
var a14 = new WebFXTreeItem('Cours de technologie générales','visu14.html');
a10.add(a14);
var a45 = new WebFXTreeItem('Modèles numériques','visu45.html');
a10.add(a45);
document.write(tree);
}